INDEX is a program which reads a small text files containing 
words and phrases marked with ctrl-\ and paired ctrl-p's 
respectively, generates an alphabetically sorted index of these 
words and phrases and appends this index to the end of the text 
file. Particulary well-suited to indexing chapters in a book; 
starting page number and lines of text per page are options. 
Limited to 400 marked words/phrases per file. Shell sort used.
